body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
    background-color: #F3F3F3;
    /*background-color: #DD00DD;*/
	/*background-image: url("../images/chalk.jpg");*/
}

.container {
    max-width: 1080px;
}

.nob {
    list-style-type: none;
}

figure {
    font-size: 70%;
}

#pict {
    padding-top:10%;
}

ul {
    list-style-type: square;
}

ul.circ {
    list-style-type: circle;
}

ul.disc {
    list-style-type: disc;
}

.row {
	background-color: #FFFFFF;
	padding:15px;
}

h3.margin1 {
	margin-top: 0px;
}

h3.margin2 {
	margin-top: 30px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.table-sm {
    table-layout: fixed;
    width: auto;
}

.indent {
    padding-left: 30px;
}

#foot {
	margin-top: -30px;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

#name {
    margin-bottom: 20px;
}

hr {
    height:1px;
    background-color: #A3A3A3;
    margin-top:20px;
    margin-bottom: 20px;
}

.btn-dek {
    border-radius: 7px;
    padding: 2px 15px;
    margin: 0px 10px;
    background: #000066;
    color: #FFFFFF;
    /*line-height: 11px;*/
    font-size: 14px;
}


@media screen and (min-width: 600px) {
    .dl-horizontal dt {
    width: 200px;
    }

    .dl-horizontal dd {
        margin-left: 260px;
    }
}

/*.dl-horizontal dt {
    width: 200px;
}

.dl-horizontal dd {
    margin-left: 260px;
*/}

#fig {
    margin-top: 3px;
}

hr.divide {
    width: 60%;
    margin-left: 0px;
}

